
[SkinInfo]

Title=シンプルライム
Author=Moonlight
LastUpdate=2006/05/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 指定された部分の色を設定します。

DesktopBG=-1

TitleA_Bright=dcc2ad
TitleA_Dark=573b25
TitleA_BG=406040
TitleA_Text=ffffff
TitleA_TextShadow=2d1f13

TitleD_Bright=dce5de
TitleD_Dark=5d6960
TitleD_BG=DFFFC0
TitleD_Text=000000

ScrollBar=DFFFC0

FrameBright=dce5de
FrameDark=5d6960

ClientBG=DFFFC0
ClientText=000000

FileSelectBG=000000
FileSelectText=000000
FileSelectCursor=A4CA80
FileSelectPlay=678A45

TextViewBG=DFFFC0
TextViewText=000000

ProgressEnd=80c080
ProgressLast=406040

; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

; --------------------

